
/* Color space */
"5Xy-2T-LWQ.title" = "色彩空间";

/* Variable */
"AY6-9q-1xq.title" = "可变";

/* Change */
"C8C-5G-vzw.title" = "修改";

/* Default */
"CTc-at-4tW.title" = "默认";

/* The size of the Grid. “0” means no grid. */
"DgX-AB-9mt.ibShadowedToolTip" = "网格的尺寸，0表示没有网格。";

/* Subdivision */
"Fet-BO-WhV.title" = "子网格";

/* File Settings */
"IYY-kk-pA7.title" = "文件设置";

/* Document */
"JfN-F5-vvZ.title" = "工程文档";

/* Cancel */
"Kx5-2R-a08.title" = "取消";

/* Keep alternates next to base glyph */
"Me7-Wp-guM.title" = "在基础字形旁显示变体";

/* Command */
"OEE-jv-1BU.title" = "Command";

/* Change… */
"PkL-jf-bH6.title" = "更改…";

/* The size of the Grid. “0” means no grid. */
"VQc-OJ-bNg.ibShadowedToolTip" = "网格的尺寸，0表示没有网格。";

/* Method */
"Veb-7E-4Bc.title" = "方法";

/* Use custom naming */
"Wfh-x2-ZLB.title" = "使用自定义名称";

/* A factor by which the grid is divided. */
"Wuk-Ib-OSC.ibShadowedToolTip" = "网格被分割的份数。";

/* [assign option] */
"XXY-ea-xbC.title" = "[assign option]";

/* A factor by which the grid is divided. */
"YJL-UK-Lam.ibShadowedToolTip" = "网格被分割的份数。";

/* File format version */
"b3W-I6-Y4g.title" = "文件规格版本";

/* Keyboard increment with Shift */
"b6U-FW-bmZ.title" = "键盘增量，按住 Shift";

/* Layer Font */
"eKu-3I-kGd.title" = "分层字体";

/* [convert option] */
"fzo-ki-L4W.title" = "[convert option]";

/* Version 2 */
"hdc-Bx-WFy.title" = "Glyphs 2";

/* [color space] */
"j2B-4l-KS8.title" = "[color space]";

/* Disable automatic alignment */
"kUv-8K-DAC.title" = "停用自动对齐";

/* [color space] */
"lfk-zT-jt4.title" = "[color space]";

/* Color space */
"nej-3y-IgD.title" = "色彩空间";

/* Version 4 */
"obA-MB-gZd.title" = "Glyphs 4";

/* Version 3 */
"sWi-im-AvO.title" = "Glyphs 3";

/* Document type */
"tT4-gg-UvC.title" = "字体类型";

/* Grid Spacing */
"upe-YB-GU8.title" = "网格大小";

/* Icon Set */
"vFf-fM-urx.title" = "图标集";
